body { background: #f6f6f6; font-size: 12px;  }

/* login to live chat */
.login-header { background: #182840; border-radius: 8px 8px 0px 0px; padding: 8px; color: #FFF; font-weight: 600; }
.login-margin-top { margin-top: 100px; }
.login-body { background: #FFF; min-height: 200px; border-radius: 0px 0px 8px 8px; padding: 10px; border-left: 1px solid #182840; border-right: 1px solid #182840; border-bottom: 1px solid #182840;}
.lc-button { background: #182840; color: #FFF; border: none; }

.lc-hr { border-bottom: 1px solid #c2c2c2; height: 0px;  text-shadow: none; }
.align-center { text-align: center;}
.sans-big-text { font-size: 16px; color: #182840;}

.layout-body {  padding: 30px; border-radius: 8px; background: #ddd; border: 1px solid #c8c8c8;  }
.click { cursor: pointer;}
.top-logo { margin-top: 10px; margin: 10px;}
.red-col { color: #182840 !important; }

.chat-bubble { position: relative; display: inline-block; width: 230px; border-radius: 4px; background: #FFF; padding: 10px; margin: 10px; border: 1px solid #cccccc; }
.chat-bubble h5 { border-bottom: 1px solid #cccccc; }
.small-text { font-size: 11px; }
.white-bg { background: #FFF;}
.big-text { font-size: 14px;}
.operator_area { width: 250px; border-radius: 4px; background: #FFF; padding: 10px; margin: 10px; border: 1px solid #cccccc; }
.online { color: #29902c;}
.offline { color: #d13037;}
.display-inline-block { display: inline-block; }
.site_name { font-size: 24px; }
.chat-new-message { position: absolute; top: 5px; right: 5px; color: #FFFFFF; background: #259325; padding: 5px; border-radius: 4px;}